<?php

class check extends CI_Controller
{
	function index()
	{
		//echo json_encode(["last_run"=>"2018-11-21 00:00:02 ","message"=>"<br>Total Rows: 7615"]);
		$msg = date('d F Y H:i:s');
		
		//exit;
		$this->load->model('operator');
		$get_data = $this->operator->getting();
		$this->operator->manual_entry();
		//echo "<pre>"; print_r($get_data);
		echo json_encode([ 'last_run' => $msg, 'message' => $get_data ]);
	}
	function login()
	{
		echo "logoim";
	}

	function get_detail(){
		$this->load->model('operator');
		$get_data = $this->operator->operator_detail();
		echo "<pre>"; print_r($get_data); die('---');
	}
}